Categories:
  - Science & Education
License: GPL-3.0-or-later
AuthorName: Felix Hollederer
AuthorEmail: asdoi@t-online.de
WebSite: https://asdoi.gitlab.io/timetable.html
SourceCode: https://github.com/asdoi/TimeTable
IssueTracker: https://github.com/asdoi/TimeTable/issues
Changelog: https://github.com/asdoi/TimeTable/releases

AutoName: TimeTable

RepoType: git
Repo: https://github.com/asdoi/TimeTable.git

Builds:
  - versionName: '1.0'
    versionCode: 10
    commit: v1.0
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 11
    commit: v1.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.1'
CurrentVersionCode: 11
